Search documentation of phoenix_kit

# PhoenixKit.Modules.DB.Web.Index (phoenix_kit v1.7.87)

Copy Markdown View Source

Admin DB index - lists all tables with stats.

Supports live updates - when any table changes, the stats and table list are refreshed automatically.

## Summary

### Functions

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

## Functions

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.